.formulario_contato_mapa {
	width: 100%;
	display: block;
	padding: 120px 0px;
}

.formulario_contato_mapa .conteudo {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

.formulario_contato_mapa .conteudo .form {
	width: 100%;
	display: inline-flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	flex-direction: column;
}

.formulario_contato_mapa .conteudo .form form {
	width: 100%;
	display: inline-flex;
	flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formulario_contato_mapa .conteudo .form form .btn {
	display: block;
	margin: 0 0 0 auto;
	width: max-content;
	max-width: 100%;
}

.formulario_contato_mapa .conteudo .icones {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-top: 50px;
	border: 2px solid #059bb50d;
	overflow: hidden;
	background-color: #059bb50d;
}

.formulario_contato_mapa .conteudo .icones ul {
	width: 100%;
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	flex-direction: column;
}

.formulario_contato_mapa .conteudo .icones ul li {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}

.formulario_contato_mapa .conteudo .icones ul li i {
	width: 50px;
	height: 50px;
	margin-right: 20px;
	border-radius: 50%;
	border: 2px solid var(--color-destaque);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	color: var(--color-destaque);
}

.formulario_contato_mapa .conteudo .icones ul li p {
	width: calc(100% - 70px);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.formulario_contato_mapa .conteudo .icones ul li .redes-sociais {
	width: 100%;
	display: inline-flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	max-width: 100%;
	gap: 15px;
}

.formulario_contato_mapa .conteudo .icones ul li .redes-sociais h3 {
	margin-bottom: 0px;
	width: 100%;
	display: block;
	font-size: 20px;
	color: var(--color-destaque);
	font-family: var(--font-family-bold);
}

.formulario_contato_mapa .conteudo .icones ul li .redes-sociais a {
	display: block;
	cursor: pointer;
}

.formulario_contato_mapa .conteudo .icones ul li .redes-sociais a i {
	font-size: 20px;
	color: var(--color-destaque);
	cursor: pointer;
	margin-right: 0px;
	transition: var(--transition-time);
	width: 50px;
	height: 50px;
	border: 2px solid var(--color-destaque);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.formulario_contato_mapa .conteudo .icones ul li .redes-sociais a:hover i {
	background-color: var(--color-destaque);
	color: var(--color-white);
}

.formulario_contato_mapa .conteudo .icones .mapa,
.formulario_contato_mapa .conteudo .icones .mapa iframe {
	width: 100%;
	display: block;
}

@media only screen and (min-width: 768px) {

	.formulario_contato_mapa .conteudo .form form .nome,
	.formulario_contato_mapa .conteudo .form form .telefone {
		width: 48%;
	}

	.formulario_contato_mapa .conteudo .form form .cidade {
		width: 65%;
	}

	.formulario_contato_mapa .conteudo .form form .estado {
		width: 31%;
	}
}

@media only screen and (min-width: 1024px) {
	.formulario_contato_mapa .conteudo .form {
		width: 50%;
	}

	.formulario_contato_mapa .conteudo .icones {
		width: 46%;
		margin-top: 0px;
		margin-left: 4%;
	}

	.formulario_contato_mapa .conteudo .icones ul {
		padding: 40px 80px;
	}
}